.list-people-grid h3 { line-height:100%; }
.list-people-grid .role { margin-bottom:.5em;}
.list-people img,
.list-people-grid img { width:100%; }



/* new list stypes*/
.list-people{  display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; flex-wrap: wrap;}
.list-people .item{  display: flex; flex-direction: column; padding-bottom: 60px;}

@media screen and (max-width: 320px){

	.list-people .item,
	.list-people-grid .item { width:96%; margin:0 2%; }

}

@media screen and (min-width: 321px) and (max-width: 640px){

	.list-people-grid .item { width:48.5%; margin-left:3%; }

	.list-people .item:nth-child(odd),
	.list-people-grid .item:nth-child(odd){ margin-left:0; }


}

@media screen and (max-width: 640px) {

	.list-people .meta { padding-bottom:25px; }

}

@media screen and (min-width: 641px) {

	.list-people .item { width:17%; margin: 0 0 0 3%; }
  .list-people .item:first-child { margin: 0 0%; }

	.list-people-grid .item img,
	.list-people .item img { width:100%;}

}

@media screen and (min-width: 641px) and (max-width: 1100px){

	.list-people .item { width: 45%; margin-left:0%; }
	.list-people .item:nth-child(odd){ margin:0 5% 0 0; }

	.list-people-grid .item { width:30%; margin-left:0%; }
	.list-people-grid .item:nth-child(3n+2){ margin:0 5%; }

}

@media screen and (min-width:1101px) and (max-width: 1380px){

	.list-people .item{ width:22.75%; margin-left:3%;  }
	.list-people .item:nth-child(4n+1){ margin-left:0; }

	.list-people-grid .item { width:22.75%; margin-left:3%; }
	.list-people-grid .item:nth-child(4n+1){ margin-left:0; }

}

@media screen and (min-width: 1381px){

	.list-people-grid .item { width:17.600000%; margin-left:3%; }
	.list-people-grid .item:nth-child(5n+1){ margin-left:0; }

}
